{
 "what": [
  "Mikä fosforesenssi on?",
  "Kuinka monta prosenttia maapallosta on vettä?",
  "Mitkä ovat Iron Man kilpailun lajit?",
  "Mitä kubismi on?",
  "Mihin mineraalivillaa käytetään?"
 ],
 "who": [
  "Kuka keksi röntgensäteen?",
  "Ketä normannit olivat?",
  "Kuka Ptah oli?",
  "Kuka voitti Mäki Vs. Moore ottelun?",
  "Keneltä HMS Fury -alus tilattiin?"
 ],
 "which": [
  "Minkä supersankarin vihollinen Mysterio on?",
  "Minkä lajin edustajia ovat Laura Dahlmeier ja Martin Fourcade?",
  "Minkä maan kansallislaulu on \"La Marseillaise\"?",
  "Kuka suomalainen jääkiekkomaalivahti pelasi ensimmäisenä NHL:ssä?",
  "Mihin merkittävään tapahtumaan liittyi Rosa Parks?"
 ],
 "where": [
  "Missä Wilhelm Wagner syntyi?",
  "Missä Karen Smith aloitti opinnot lukion jälkeen?",
  "Missä Juan Manuel syntyi?",
  "Missä Sammallahdenmäki sijaitsee?",
  "Missä Maria de’ Medici syntyi?"
 ],
 "when": [
  "Milloin Suomessa säädettiin arpajaislaki?",
  "Milloin Leonid Brežnev liittyi Neuvostoliiton kommunistiseen puolueeseen?",
  "Milloin Pentik on perustettu?",
  "Milloin Donald Trump on syntynyt?",
  "Milloin Satakunnan ryhmä perustettiin?"
 ],
 "why": [
  "Miksi Kiinan nimi on kansantasavalta?",
  "Miksi Ballets russes lopetti 1929?",
  "Miksi Karibian merirosvo aikakausi loppui?",
  "Miksi Saksassa oli ritarikuntia?",
  "Miksi merivesi on suolaista?"
 ],
 "how-way": [
  "Miten kolikkopeli määritellään?",
  "Miten radioaktiivinen aine leviää?",
  "Miten lähimaksaminen määritellään?",
  "Miten amerikkalaiset TV-sarjat saadaan näkymään suomalaisessa TV:ssä?",
  "Miten lauhkea vyöhyke määritellään?"
 ],
 "how-num": [
  "Kuinka monta laskettelurinnettä Levillä on?",
  "Kuinka lähellä ohjus räjähti lentoa AY 915?",
  "Kuinka pitkä Ruhnu on?",
  "Paljonko on ihmiselle välttämättömiä aminohappoja?",
  "Montako maata kuului kansainyhteisöön?"
 ]
}